body {
  background-color:lightcoral;
}

h1 {
    font-family: sans-serif;
    color:greenyellow;
    text-align:center;
}

p {
  font-family: sans-serif;
  margin-left: 190px;
    margin-right: 440px
}

img {
    float: right;
    width: 400px
}

ul {
    font-family: sans-serif;
    position: fixed;
    left: 20px;
    top 60px
}